Package: chromium
Version: 64.0.3282.119-2+b1
Severity: normal

--- Please enter the report below this line. ---

This is dublicate of [#777708][1] which was resolved, but was reverted back,
probably after [#830274][2]. Is there a strong technical reason not to
consider default preferences as kind of "host-specific system configuration"?
It looks like they are essentialy settings at least in the same extent as
chromium flags located in `/etc/chomium.d`.

[1]: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=777708
[2]: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=830274

--- System information. ---
Architecture:
Kernel:       Linux 4.14.0-3-amd64

Debian Release: buster/sid
  990 testing         mirror.yandex.ru
  990 testing         ftp.ru.debian.org
  600 unstable        mirror.yandex.ru
  500 stretch         download.docker.com
  400 stable          packages.microsoft.com
  400 stable          mirror.yandex.ru
  300 experimental    mirror.yandex.ru

--- Package information. ---
Depends                              (Version) | Installed
==============================================-+-=======================
libasound2                         (>= 1.0.16) | 1.1.3-5
libatk-bridge2.0-0                  (>= 2.5.3) | 2.26.1-1
libatk1.0-0                        (>= 1.12.4) | 2.26.1-3
libavcodec57                     (>= 7:3.4.2)  | 10:3.4.2-dmo1
 OR libavcodec-extra57            (>= 7:3.4.2) |
libavformat57                     (>= 7:3.4.2) | 10:3.4.2-dmo1
libavutil55                       (>= 7:3.4.2) | 10:3.4.2-dmo1
libc6                                (>= 2.15) | 2.26-6
libcairo2                           (>= 1.6.0) | 1.15.10-1
libcups2                            (>= 1.4.0) | 2.2.6-5
libdbus-1-3                        (>= 1.9.14) | 1.12.4-1
libevent-2.1-6               (>= 2.1.8-stable) | 2.1.8-stable-4
libexpat1                           (>= 2.0.1) | 2.2.5-3
libflac8                            (>= 1.3.0) | 1.3.2-1
libfontconfig1                       (>= 2.12) | 2.12.6-0.1
libfreetype6                        (>= 2.3.9) | 2.8-0.2
libgcc1                             (>= 1:4.0) | 1:8-20180207-2
libgdk-pixbuf2.0-0                 (>= 2.22.0) | 2.36.11-1
libglib2.0-0                       (>= 2.28.0) | 2.54.3-2
libgtk-3-0                         (>= 3.9.10) | 3.22.28-1
libharfbuzz0b                       (>= 1.6.0) | 1.7.2-1
libicu57                          (>= 57.1-1~) | 57.1-8
libjpeg62-turbo                     (>= 1.3.1) | 1:1.5.2-2+b1
liblcms2-2                (>= 2.2+git20110628) | 2.9-1
libminizip1                           (>= 1.1) | 1.1-8+b1
libnspr4                         (>= 2:4.9-2~) | 2:4.18-1
libnss3                            (>= 2:3.22) | 2:3.35-2
libopus0                              (>= 1.1) | 1.2.1-1
libpango-1.0-0                     (>= 1.14.0) | 1.40.14-1
libpangocairo-1.0-0                (>= 1.14.0) | 1.40.14-1
libpng16-16                       (>= 1.6.2-1) | 1.6.34-1
libpulse0                          (>= 0.99.1) | 11.1-4
libre2-3                         (>= 20160901) | 20170101+dfsg-1
libsnappy1v5                                   | 1.1.7-1
libstdc++6                              (>= 6) | 8-20180207-2
libvpx5                             (>= 1.6.0) | 1.7.0-3
libwebp6                            (>= 0.5.1) | 0.6.0-4
libwebpdemux2                       (>= 0.5.1) | 0.6.0-4
libwebpmux3                       (>= 0.6.0-4) | 0.6.0-4
libx11-6                       (>= 2:1.4.99.1) | 2:1.6.4-3
libx11-xcb1                                    | 2:1.6.4-3
libxcb1                               (>= 1.6) | 1.12-1
libxcomposite1                    (>= 1:0.3-1) | 1:0.4.4-2
libxcursor1                         (>> 1.1.2) | 1:1.1.15-1
libxdamage1                         (>= 1:1.1) | 1:1.1.4-3
libxext6                                       | 2:1.3.3-1+b2
libxfixes3                                     | 1:5.0.3-1
libxi6                         (>= 2:1.2.99.4) | 2:1.7.9-1
libxml2                             (>= 2.7.4) | 2.9.4+dfsg1-6.1
libxrandr2                     (>= 2:1.2.99.3) | 2:1.5.1-1
libxrender1                                    | 1:0.9.10-1
libxslt1.1                         (>= 1.1.25) | 1.1.29-5
libxss1                                        | 1:1.2.2-1+b2
libxtst6                                       | 2:1.2.3-1
zlib1g                            (>= 1:1.2.2) | 1:1.2.8.dfsg-5
chromium-common         (= 64.0.3282.119-2+b1) | 64.0.3282.119-2+b1


Recommends            (Version) | Installed
===============================-+-===========
fonts-liberation                |


Suggests               (Version) | Installed
================================-+-===========
chromium-l10n                    |
chromium-shell                   |
chromium-driver                  |
chromium-widevine                |

Reply via email to